9853
U

Property:Has prerequisite kind

From Free Software Directory
Jump to: navigation, search

This property is of type: string

It allows the following values:

  • Required to use
  • Required to build
  • Source requirement
  • Weak prerequisite

Pages using the property "Has prerequisite kind"

Showing 500 pages using this property.

View (previous 500 | next 500) (20 | 50 | 100 | 250 | 500)

0
0 A.D. +Required to use  +
3
3dldf +Required to use  +
3dldf +Weak prerequisite  +
3dldf +Required to build  +
3dldf +Weak prerequisite  +
3dldf +Required to use  +
3dldf +Required to use  +
4
4Pane +Required to use  +
4Pane +Required to build  +
A
A+ +Required to build  +
A+ +Weak prerequisite  +
A2png +Required to use  +
A2png +Weak prerequisite  +
A2ps +Weak prerequisite  +
A2ps +Required to use  +
A2ps +Weak prerequisite  +
A2ps +Weak prerequisite  +
A2ps +Weak prerequisite  +
A2ps +Weak prerequisite  +
A2ps +Weak prerequisite  +
A2ps +Weak prerequisite  +
A2ps +Weak prerequisite  +
A2ps +Required to use  +
A2ps +Weak prerequisite  +
A2ps +Weak prerequisite  +
A2ps +Required to use  +
ABYSS +Required to use  +
ABYSS +Required to use  +
ABYSS +Required to use  +
ABridge +Required to use  +
ACDK +Weak prerequisite  +
ACDK +Required to build  +
ACDK +Weak prerequisite  +
ACDK +Weak prerequisite  +
ACDK +Weak prerequisite  +
ACDK +Weak prerequisite  +
ACDK +Weak prerequisite  +
ACal +Required to use  +
ACal +Required to use  +
ADG: Automatic Drawing Generation +Required to build  +
ADG: Automatic Drawing Generation +Weak prerequisite  +
ADG: Automatic Drawing Generation +Required to use  +
ADG: Automatic Drawing Generation +Weak prerequisite  +
ADG: Automatic Drawing Generation +Required to use  +
ADG: Automatic Drawing Generation +Weak prerequisite  +
ADL +Required to use  +
ADM +Required to use  +
ADM +Required to use  +
ADM +Required to use  +
ADM +Required to use  +
ADM +Required to use  +
ADM +Required to use  +
ADX Addressbook +Required to use  +
ADempiere BR +Required to build  +
ADempiere BR +Required to build  +
ADempiere BR +Required to use  +
ADempiere BR +Required to build  +
ADempiere BR +Required to use  +
ADempiere BR +Required to build  +
AE-DIR +Required to use  +
AE-DIR +Required to use  +
AE-DIR +Required to use  +
AE-DIR +Required to use  +
AFD +Required to build  +
AFD +Required to use  +
AFR +Required to use  +
AFT +Required to use  +
AFT +Required to build  +
AFT +Required to build  +
AGT +Source requirement  +
AIDE +Weak prerequisite  +
AIDE +Weak prerequisite  +
AIDE +Weak prerequisite  +
AITALC +Required to build  +
AITALC +Required to build  +
AITALC +Weak prerequisite  +
AITALC +Required to build  +
AITALC +Required to build  +
AITALC +Required to build  +
AKFAvatar +Required to use  +
AKFAvatar +Required to use  +
AKFQuiz +Weak prerequisite  +
AKFQuiz +Required to use  +
AKFQuiz +Weak prerequisite  +
AKFQuiz +Weak prerequisite  +
AKFQuiz +Weak prerequisite  +
AKFQuiz +Weak prerequisite  +
ALE +Required to build  +
ALE +Required to build  +
AMaViS-ng +Weak prerequisite  +
AMaViS-ng +Required to use  +
AMaViS-ng +Required to use  +
AMaViS-ng +Weak prerequisite  +
AMaViS-ng +Required to use  +
AMaViS-ng +Required to use  +
AMaViS-ng +Weak prerequisite  +
AMaViS-ng +Required to use  +
AMaViS-ng +Weak prerequisite  +
AMaViS-ng +Weak prerequisite  +
AMaViS-ng +Required to use  +
AMaViS-ng +Weak prerequisite  +
AMaViS-ng +Required to use  +
AMaViS-ng +Weak prerequisite  +
AMaViS-ng +Required to use  +
AMule +Required to use  +
AMule +Weak prerequisite  +
AMule +Weak prerequisite  +
ANK djbdns +Required to use  +
ANK djbdns +Required to use  +
ANK djbdns +Required to use  +
ANK djbdns +Required to use  +
ANK djbdns +Required to use  +
ANK djbdns +Required to use  +
ANK djbdns +Required to use  +
ANK djbdns +Required to use  +
ANK djbdns +Required to use  +
APSR +Required to use  +
APSR +Required to use  +
APing +Required to use  +
ASCEND +Required to build  +
ASCEND +Required to use  +
ASCEND +Weak prerequisite  +
ASCEND +Source requirement  +
ASCEND +Required to build  +
ASCEND +Required to use  +
ASCEND +Weak prerequisite  +
ASCEND +Required to build  +
ASCEND +Required to use  +
ASCEND +Weak prerequisite  +
ASCEND +Required to build  +
ASCEND +Required to use  +
ASCEND +Required to build  +
ASCEND +Required to use  +
ASCEND +Required to use  +
ASCEND +Weak prerequisite  +
ASPSeek +Required to use  +
ASPSeek +Required to use  +
ATC-pie +Required to use  +
ATK +Required to use  +
ATLAS +Weak prerequisite  +
ATLAS +Weak prerequisite  +
ATLAS +Weak prerequisite  +
ATLAS +Required to build  +
ATSLog +Required to build  +
ATSLog +Required to use  +
ATSLog +Required to build  +
ATSLog +Required to use  +
AVFS +Weak prerequisite  +
AVideo +Required to build  +
AVideo +Required to build  +
AVideo +Required to build  +
AVideo +Required to build  +
AVideo +Required to build  +
AWF +Required to use  +
AWF +Required to use  +
AWF +Required to use  +
AWStats +Required to use  +
AWStats +Required to use  +
Aalib +Required to use  +
Abcde +Required to use  +
Abcde +Required to use  +
AbiWord +Required to build  +
AbiWord +Required to build  +
AbiWord +Required to build  +
AbiWord +Required to build  +
AbiWord +Required to build  +
AbiWord +Required to build  +
Abook +Required to build  +
Absence +Required to use  +
Absence +Required to use  +
Absence +Required to use  +
Absence +Required to use  +
Absence +Required to use  +
Absence +Required to use  +
Absence +Required to use  +
Absolut Engine +Required to use  +
Absolut Engine +Required to use  +
Abuse +Required to use  +
Abuse +Required to use  +
Access user Class +Required to use  +
Access user Class +Required to use  +
Acct +Required to use  +
Achievo +Required to use  +
Achievo +Required to use  +
Achievo ATK +Required to use  +
Achievo ATK +Required to use  +
Acmemail +Required to use  +
Acmemail +Required to use  +
Active +Required to use  +
Active +Required to use  +
Active +Required to use  +
Active Spam Killer +Required to use  +
AdaUnits +Required to use  +
AdaVenture +Required to build  +
Adcd +Required to build  +
Adcd +Required to build  +
Addendat +Required to use  +
Adns +Required to use  +
Adns +Weak prerequisite  +
Adtool +Required to use  +
Advance +Required to use  +
Advanced Stock Tracking System +Required to build  +
Advanced Stock Tracking System +Required to build  +
Advanced Stock Tracking System +Required to build  +
Advanced Stock Tracking System +Required to build  +
Advanced Stock Tracking System +Required to build  +
Advanced Stock Tracking System +Required to build  +
Advanced Stock Tracking System +Required to build  +
Aegis +Weak prerequisite  +
Aegis +Required to build  +
Aegis +Required to use  +
Aegis +Weak prerequisite  +
Aegis +Required to build  +
Aegis +Required to use  +
Aegis +Weak prerequisite  +
Aegis +Required to build  +
Aegis +Required to use  +
Aetherspace +Required to use  +
Aewm +Weak prerequisite  +
Aewm +Weak prerequisite  +
Aewm +Weak prerequisite  +
Affero +Required to use  +
Affero +Required to use  +
Affero +Required to use  +
Affinity +Required to build  +
Affinity +Required to build  +
Affinity +Required to build  +
Affinity +Required to build  +
Affinity +Required to build  +
Afick-Webmin +Required to use  +
Afick-Webmin +Required to use  +
AfterStep Clock Applet +Required to use  +
Agave - GNOME Colorscheme Generator +Required to build  +
Agave - GNOME Colorscheme Generator +Required to build  +
Agave - GNOME Colorscheme Generator +Required to build  +
Agave - GNOME Colorscheme Generator +Required to build  +
Agnostos +Required to use  +
Agnostos +Required to use  +
Agnostos +Required to use  +
Ags +Weak prerequisite  +
Ags +Required to use  +
Ags +Required to use  +
Ags +Required to use  +
Ags +Weak prerequisite  +
Ags +Required to use  +
Ags +Required to use  +
Ags +Required to use  +
Ags +Required to use  +
Ags +Required to use  +
Ags +Weak prerequisite  +
Ags +Required to use  +
AirTraffic +Required to use  +
AirTraffic +Required to use  +
AirTraffic +Required to use  +
AirTraffic +Required to use  +
AirTraffic +Required to use  +
AirTraffic +Required to use  +
Akregator +Required to use  +
Akregator +Required to build  +
Akregator +Required to build  +
Akregator +Weak prerequisite  +
Akregator +Weak prerequisite  +
Akregator +Required to use  +
Album Cover Art Downloader 2 +Required to use  +
Album Cover Art Downloader 2 +Required to use  +
Album Cover Art Downloader 2 +Required to use  +
Alchemist +Required to use  +
Aldo +Required to build  +
Alfandega Firewall +Required to use  +
Alfandega Firewall +Required to use  +
Algart +Required to use  +
Algol 68 Genie +Weak prerequisite  +
Algol 68 Genie +Weak prerequisite  +
Algol 68 Genie +Weak prerequisite  +
Alien +Weak prerequisite  +
Alien +Weak prerequisite  +
Alien +Required to use  +
Alien +Weak prerequisite  +
Align +Required to use  +
Alist +Required to use  +
Alist +Required to use  +
Alist +Required to use  +
AllCommerce +Required to use  +
AllCommerce +Weak prerequisite  +
AllCommerce +Required to use  +
AllCommerce +Required to use  +
AllCommerce +Weak prerequisite  +
AllCommerce +Required to use  +
AllCommerce +Weak prerequisite  +
Allegro +Weak prerequisite  +
Allegro +Weak prerequisite  +
Allegro +Required to build  +
Alogg +Required to use  +
Alogg +Weak prerequisite  +
Alogg +Required to use  +
Alogg +Required to use  +
Alogg +Weak prerequisite  +
Alpine3D +Required to build  +
Alpine3D +Required to build  +
Alpine3D +Required to build  +
Alpy +Required to build  +
Alpy +Required to use  +
Althea +Weak prerequisite  +
Altium2kicad +Required to use  +
Altium2kicad +Required to use  +
Amarok +Required to use  +
Amarok +Required to use  +
Amarok +Required to use  +
Ampache +Required to use  +
Ampache +Required to use  +
AmphetaDesk +Required to build  +
AmphetaDesk +Required to use  +
An Gramadoir +Required to use  +
And-httpd +Required to build  +
And-httpd +Weak prerequisite  +
And-httpd +Required to build  +
And-httpd +Weak prerequisite  +
And-httpd +Required to build  +
And-httpd +Weak prerequisite  +
And-httpd +Required to build  +
Angry, Drunken Dwarves +Required to use  +
Angry, Drunken Dwarves +Required to use  +
Angry, Drunken Dwarves +Required to use  +
Animail +Weak prerequisite  +
Animail +Weak prerequisite  +
Animail +Weak prerequisite  +
Animail +Weak prerequisite  +
Animail +Required to use  +
Anise +Required to use  +
Anjuta +Required to use  +
Anjuta +Required to use  +
Anjuta +Required to use  +
Anjuta +Required to use  +
Anjuta +Required to use  +
Anjuta +Required to use  +
Anjuta +Required to use  +
Anjuta +Required to use  +
Anjuta +Required to use  +
Anjuta +Required to use  +
Anjuta +Required to use  +
Anjuta +Required to use  +
Anki +Weak prerequisite  +
Anki +Required to use  +
Anki +Weak prerequisite  +
Anki +Required to use  +
Anki +Weak prerequisite  +
Anki +Weak prerequisite  +
Anki +Weak prerequisite  +
Anki +Required to use  +
Anki +Weak prerequisite  +
Anki +Required to use  +
Anki +Weak prerequisite  +
Anki +Required to use  +
Annif +Required to use  +
Annif +Required to use  +
Anontwi +Required to use  +
Anontwi +Required to use  +
Anontwi +Required to use  +
Anontwi +Required to use  +
Anonymine +Required to use  +
Anonymine +Weak prerequisite  +
Anonymine +Required to use  +
Anonymine +Weak prerequisite  +
Anonymine +Required to use  +
Ant +Source requirement  +
Anteil 2 +Required to use  +
Anteil 2 +Required to use  +
Anteil 2 +Required to use  +
AntiExploit +Required to use  +
AntiExploit +Required to use  +
AntiExploit +Required to use  +
AntiExploit +Required to use  +
AntiExploit +Required to use  +
AntiExploit +Required to use  +
AntiExploit +Required to use  +
AntiRight Desktop Environment +Required to use  +
Antidote +Weak prerequisite  +
Antidote +Weak prerequisite  +
Antidote +Weak prerequisite  +
Antidote +Weak prerequisite  +
Anubis +Weak prerequisite  +
Anubis +Weak prerequisite  +
Anubis +Weak prerequisite  +
Anubis +Weak prerequisite  +
Anubis +Weak prerequisite  +
Anubis +Weak prerequisite  +
Anubis +Weak prerequisite  +
Anubis +Weak prerequisite  +
Anubis +Weak prerequisite  +
Apache Session +Required to use  +
Apache Session +Required to use  +
Apf +Required to use  +
Apf +Required to use  +
Apl +Required to use  +
Apophenia +Required to use  +
Apophenia +Required to use  +
Apparix +Required to build  +
Apsfilter +Weak prerequisite  +
Apsfilter +Required to use  +
Apsfilter +Weak prerequisite  +
Apsfilter +Required to use  +
Apsfilter +Required to use  +
Apsfilter +Required to use  +
Apsfilter +Required to use  +
Apt-torrent +Required to use  +
Aqsis +Required to build  +
Aqualung +Required to build  +
Aqualung +Required to build  +
Aquarium +Required to use  +
Aquarium +Required to use  +
Arbitools +Weak prerequisite  +
Arbitools +Required to use  +
ArcheryClock +Required to build  +
ArcheryClock +Required to build  +
Archive +Required to use  +
Archive +Required to use  +
Archive +Weak prerequisite  +
Archive +Required to use  +
Archives2git +Required to use  +
Archmbox +Required to use  +
Archmbox +Required to use  +
Archmbox +Weak prerequisite  +
Archmbox +Required to use  +
Archmbox +Weak prerequisite  +
Archmbox +Required to use  +
Archmbox +Required to use  +
Archmbox +Required to use  +
Arduino +Required to use  +
Arduino +Required to use  +
Arfg +Required to use  +
Arfg +Required to use  +
Arfg +Required to use  +
Argbash +Required to use  +
ArgusEye +Required to use  +
Aria +Required to build  +
Aria +Required to build  +
Aria Maestosa +Required to use  +
Aricalc +Required to use  +
Aris +Required to use  +
Aris +Required to use  +
ArkOS +Required to use  +
Armagetron Advanced +Required to use  +
Armagetron Advanced +Required to build  +
Armagetron Advanced +Required to use  +
Aroundme +Weak prerequisite  +
Aroundme +Required to use  +
Aroundme +Weak prerequisite  +
Aroundme +Source requirement  +
Arping +Required to build  +
Arping +Required to use  +
Arson +Required to use  +
Artanis +Required to use  +
Artanis +Required to use  +
Article Difficulty Level +Required to use  +
ArtofIllusion +Required to build  +
ArtofIllusion +Required to use  +
AsciiDoc +Required to use  +
AsmIDE +Required to use  +
AsmIDE +Required to build  +
AsmRef +Required to build  +
Aspell +Required to build  +
Asterisk +Required to build  +
Asterisk +Required to build  +
Asterisk +Required to use  +
Asterisk +Weak prerequisite  +
Asterisk-oh323 +Required to use  +
Asterisk-oh323 +Required to use  +
Asterisk-oh323 +Required to use  +
Asterisk-oh323 +Required to build  +
Asteroids3D +Weak prerequisite  +
Asteroids3D +Required to use  +
Astro Catalog +Required to use  +
Astro Catalog +Required to use  +
Astro Catalog +Required to use  +
Astro Catalog +Required to use  +
Astro Catalog +Required to use  +
AstroCam +Required to use  +
AstroCam +Required to use  +
Asymptopia Blackjack +Weak prerequisite  +
Asymptopia Blackjack +Required to use  +
Asymptote +Weak prerequisite  +
Asymptote +Weak prerequisite  +
Asymptote +Required to build  +
At-spi +Required to use  +
Atchange +Required to use  +
Aterr +Required to use  +
Atheism +Required to build  +
Atheism +Required to use  +
Atheism +Required to use  +
Atheism +Weak prerequisite  +
Atheism +Weak prerequisite  +
Atlc +Weak prerequisite  +
Atlc +Required to use  +
Atom +Required to build  +
Atom +Required to build  +
Atom +Required to build  +
Atool +Required to use  +
Atool +Weak prerequisite  +
Atool +Weak prerequisite  +


Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.3 or any later version published by the Free Software Foundation; with no Invariant Sections, no Front-Cover Texts, and no Back-Cover Texts. A copy of the license is included in the page “GNU Free Documentation License”.

The copyright and license notices on this page only apply to the text on this page. Any software or copyright-licenses or other similar notices described in this text has its own copyright notice and license, which can usually be found in the distribution or license text itself.